


html,body {
    min-height: 100%;
    width:100%;
    margin:0;
    padding:0;
}

#taust { 
    width: 100%; 
    height: 100%;
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#taust img {
    width:100%;
    height:100%;
}

#main { 
    margin:none; 
    padding:none;
    z-index:1;
}
 
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh, .b2bf, .b3bf, .b4bf{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#ccc; margin:0 5px;}
.b2h, .b2bh, .b2bf {height:1px; background:#fff; border-right:2px solid #ccc; border-left:2px solid #ccc; margin:0 3px;}
.b3h, .b3bh, .b3bf {height:1px; background:#fff; border-right:1px solid #ccc; border-left:1px solid #ccc; margin:0 2px;}
.b4h, .b4bh, .b4bf {height:2px; background:#fff; border-right:1px solid #ccc; border-left:1px solid #ccc; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #F0F0F0   ;}
.b2bf, .b3bf, .b4bf {background: #fff;}

.headh {
    background: #fff;
    border-right:1px solid #aaa; 
    border-left:1px solid #aaa;
}

.headh h3 {
    margin: 0px 10px 0px 10px;
    padding-bottom: 3px;
}

.contenth {
    background: #F0F0F0;
    border-right:1px solid #aaa; 
    border-left:1px solid #aaa;
}

.contenth div {
    margin-left: 12px;
    padding-top: 5px;
}

.varitaustx {
    background: #ffffff;
    background: -webkit-linear-gradient(-87deg, #FFFFFF 60px, #E0E0E0 , #ffffff 230px);
    background:    -moz-linear-gradient(-87deg, #FFFFFF 60px, #E0E0E0 , #ffffff 230px);
    background:     -ms-linear-gradient(-87deg, #FFFFFF 60px, #E0E0E0 , #ffffff 230px);
    background:      -o-linear-gradient(-87deg, #FFFFFF 60px, #E0E0E0 , #ffffff 230px);
    background:         linear-gradient(177deg, #FFFFFF 60px, #E0E0E0 , #ffffff 230px);
    border-collapse:collapse; 
    border: 0px solid #999;
    margin:none; 
    padding:none;  
    -webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.3);
       -moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.3);
            box-shadow: 0px 20px 50px rgba(0,0,0,0.3);
}

.suurnool {
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 25px;
    border-color: transparent transparent transparent #FF8800;
}

.kumer {
    font-family:"Arial",sans-serif;
    font-size:10pt;
    font-weight:bold;
    border:1px solid #CCC; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.kumer2 {
    font-family:"Arial",sans-serif;
    font-size:9pt;
    font-weight:bold;
    line-height:10pt;
    color: #505050;
    background: #e0e0e0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.formilahter {
	width:250px;
	height:20px;
	font-family:"Arial",sans-serif;
    font-size:10pt;
	color: #000000;
    padding-left: 7px;
	padding-right: 7px;
    font-weight:bold;
    border:1px solid #CCC; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.tootja_kat_nupp {
	 
	 font-family:"Arial",sans-serif;
     font-size:9pt;
     font-weight:normal;
     line-height:9pt;
	 cursor:pointer;
     color: #404040; 
	 padding:3px 7px 3px 7px;
     margin:2px 1px;  
     background-color:  #F0F0F0;
     border: 0px;
	 
     border-radius: 12px;
	 -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
     border-radius: 12px;
    
}
.tootja_kat_nupp:hover { background-color:  #CCCCCC;}
.tootja_kat_nupp:hover { color:  #FFFFFF;}

.ostukorvi {
    display: block;
    width: 110px;
    height:25px;
    padding:0px 25px 3px 0px; 
    border: none;
    background: url('./skin2/ostukorvi.gif') no-repeat center right;
    font-family:sans-serif;
    font-size:10pt;
    font-weight:bold;
    color: #FFFFFF;
	cursor:pointer;
}

.infonupp {
   display: block;
   width: 95px;
   height:15px;
   padding:5px 10px 7px 10px; 
   border: none;
   background-image:url('./skin2/infonupp4.gif');
   background-position:center center;
   background-repeat:no-repeat;
   font-family:sans-serif;
   font-size:10pt;
   font-weight:bold;
   color: #FFFFFF;
   cursor:pointer;
}

.infoaken {
   display: none;
   position: absolute;
   top: 25%;
   left: 25%;
   width: 50%;
   padding: 10px;
   border: 10px solid #e0e0e0;
   background-color: white;
   z-index:1002;
   overflow: auto;
   -moz-box-shadow: 0 0 50px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.5);
   box-shadow: 0 0 50px rgba(0,0,0,0.5);
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}

.otsingunupp {
    display: block;
    width: 25px;
    height:25px;
    border: none;
    background: url('./skin2/otsing.gif') no-repeat center left;
	cursor:pointer;
}

.tekstiaken { 
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #999;
    height: 23px;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
}

.nool1 {
	position: relative;
	top:0px; 
	left:10px;
	display:block; 
	width:50px; 
	height:20px; 
	background-color: #FF3300; 
	font: 14px arial, sans-serif; 
	font-weight: 600; 
	color:#ffffff;
	line-height: 25px;
	
}
.nool2 {
	width: 0; 
	height: 0; 
	border-left: 35px solid transparent; 
	border-right: 35px solid transparent; 
	border-top: 20px solid #FF3300;
}

#oval {
    width: 45px; 
    height: 27px; 
    background: #FF3300; 
    -moz-border-radius: 100px / 60px; 
    -webkit-border-radius: 100px / 60px; 
    border-radius: 100px / 60px; 
}

.pnupp {
    display: block;
    width: 185px;
    height:29px;
    padding:0px 0px 5px 0px; 
    border: none;
    background: url('./skin2/vormista_tellimus.jpg') no-repeat center right;
    font-family:sans-serif;
    font-size:10pt;
    font-weight:bold;
    color: #FFFFFF;
	cursor:pointer;
}

hr.style2 {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.vnupp {
    display: block;
    width: 185px;
    height:29px;
    padding:0px 0px 5px 0px; 
    border: none;
    background-repeat:no-repeat;
    background-position:center left;
    font-family:sans-serif;
    font-size:10pt;
    font-weight:bold;
    color: #444444;
	cursor:pointer;
}

.filtreeri {
    display: block;
    width: 115px;
    height:24px;
    padding:1px 0px 3px 20px; 
    border: none;
    background: url('./skin2/filter.gif') no-repeat center right;
    font-family:sans-serif;
    font-size:10pt;
    font-weight:bold;
    color: #FFFFFF;
	cursor:pointer;
}

.text1 {
   font-family:"Arial",sans-serif;
   font-size:9pt;
   font-weight:bold;
   line-height:10pt;
   color: #707070;
}

.text2 {
   font-family:"Arial",sans-serif;
   font-size:8pt;
   font-weight:normal;
   line-height:9pt;
   color: #707070;
}

.text3, a { 
   color: #707070;
   font-family:"Arial",sans-serif;
   font-size:9pt;
   font-weight:normal;
   
  
}
   a.text3:link {text-decoration:none;}
   a.text3:visited {text-decoration:none;}
   a.text3:active {text-decoration:none;}

   
img.keskel {
   vertical-align:middle;
}

.kataloog {
    width: 100%;
    height: 100%;
    border:1px;
    border-bottom-style:solid;
    border-color:#E0E0E0 ;
}

.kataloog a {
    width: 100%;
    height: 100%;
    display: block;
    text-transform:uppercase;
    color: #505050;
    font-family:"Arial",sans-serif;
    font-size:9pt;
    font-weight:500; 
}
    .kataloog a:link {text-decoration:none;}
    .kataloog a:visited {text-decoration:none;}
    .kataloog a:hover {color:#FF6600;}
    .kataloog a:active {text-decoration:none;}

.kataloog:hover {
    background:#f0f0f0; 
}
   
.kataloogtd {
    border-collapse: collapse;
	border-spacing: 0;
}

.vaikehall {
    color:#505050; 
    font-family:sans-serif;
    font-style:italic;
    font-size:8pt;
}
    .vaikehall a:link {text-decoration:none;}
    .vaikehall a:visited {text-decoration:none;}
    .vaikehall a:hover {color:#FF6600;}
    .vaikehall a:active {text-decoration:none;}

.tootebox {
    width:187px; /* 183 */
    border:1px solid #ccc; 
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding:10px;
}

.tootebox:hover{
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
    box-shadow: 0 0 5px rgba(0,0,0,0.3);   
}

.menyytop {
   
   display:block;
   height:90px; 
   width:300px;
   float:left;
}

.menyytop2 {
  
   display:block;
   height:50px; 
   width:300px;
   float:left;
}
/* this hides the select's drop button */
.menyy {
   display:block;
   height:22px; 
   float:right;
   border-left-width:1px;
   border-left-style:solid;
   border-left-color:#888;
   border-right-width:1px; 
   border-right-style:solid;
   border-right-color:#333;
   padding-top:1px;
   padding-right:15px;
   padding-left:15px;
   font-family:Arial,sans-serif;
   font-size:8pt;
   font-weight:600;  
   color: #c8c8c8;   
   text-align:center;
   vertical-align:text-middle;
   line-height:22px;
   word-spacing:4px;
   text-shadow:  0px 0px 1px rgba(0, 0, 0, .8); 
}
   a.menyy:link    {text-decoration:none;}
   a.menyy:visited {text-decoration:none;}
   a.menyy:hover   {
	   text-decoration:none;
       color:#F0F0F0; 
       text-shadow: 0 0px 1px rgba(0, 0, 0, .8);
       background-color:#888888;
   }
   a.menyy:active  {text-decoration:none;}

.jaotustekst {
   font-family:Arial, Helvetica,sans-serif;
   font-size:8pt;
   font-weight:bold; 
   color: #c8c8c8;    
   word-spacing:4px;
   text-shadow: 0px 0px 0px rgba(0, 0, 0,0.8);
}

.vihjetext{
    font-family: Verdana, Arial, Sans-serif, 'Times New Roman';
    font-size: 8pt;
    font-weight: normal;
    font-style: normal;
    color: #333333;
    text-decoration: none;
 }
 
.toolTip {
    border:1px solid #e0e0e0; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: Verdana, Arial, Sans-serif, 'Times New Roman';
    font-size: 8pt;
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.3);
    box-shadow: 0 0 20px rgba(0,0,0,0.3);    
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}

#plokk {
    color: #FFFFFF;
    line-height:16pt;
    position:relative;
    top:-5px;
    left:-1px;
    width: 140px;
    height: 0px;
    padding:0px 0px 0px 10px;
    border-bottom: 22px solid #606060 ;
    border-right: 22px solid transparent;
}

#plokk2 {
    border:none; 
    border-collapse: collapse;
    background:#e0e0e0;
}

#plokk-hele {
    position:relative; top: 4px;
    color: #FFFFFF;
    width: 140px;
    height: 0px;
    padding:0px 0px 0px 10px;
    border-top: 20px solid #e0e0e0 ;
    border-right: 20px solid transparent;
}

#trapets { 
    position:relative; top: 0px;
    border-top: 18px solid #e0e0e0; 
    border-left: 18px solid #FFFFFF;
    border-right: 18px solid #FFFFFF;
    height: 8; 
    width: 120px;
 }
 
#trapets2 { 
    position:relative; top: -1px;
    border-top: 18px solid #f0f0f0; 
    border-left: 18px solid #e0e0e0;
    border-right: 18px solid #e0e0e0;     
	height: 6px; 
    width: 120px;
}

.blank {
    position: relative; 
    top:4px; 
    background-color: #FFFFFF; 
    width:100%; 
    height:4px;
}

.riputis {
    overflow:hidden; /* this hides the select's drop button */
    padding:2px; 
    margin:2px;
    font-family:"Arial",sans-serif;
    font-size:10pt;
    font-weight:normal;
    line-height:14pt;
    color: #505050;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius:5px;
    border: solid 1px #CCC;
}

.riputis select {
    background-color:transparent /* this hides the select's background making any styling visible from the div */;
    background-image:none;
    -webkit-appearance: none /* this is required for Webkit browsers */;
    border:none;
    box-shadow:none;
    padding:0.3em 0.5em; /* padding should be added to the select, not the div */
}

.valitudBoX {
    border: solid 1px #505050;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
    box-shadow: 0 0 5px rgba(0,0,0,0.3);   
} 

input[type=search] { 	
	padding: 5px;          
}

.valitudLiik{
    color: #404040;
    font-family:"Arial",sans-serif;
    font-size:9pt;
    font-weight:bold;
    background:#f0f0f0;
	border: solid 1px #c0c0c0;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}

.radial{
	height:30px;
	background:-webkit-radial-gradient(center bottom,ellipse farthest-side,#f1f1f1,rgba(255,255,255,0));
	background:-moz-radial-gradient(center bottom,ellipse farthest-side,#f1f1f1,rgba(255,255,255,0));
	background:-ms-radial-gradient(center bottom,ellipse farthest-side,#f1f1f1,rgba(255,255,255,0));
	background:-o-radial-gradient(center bottom,ellipse farthest-side,#f1f1f1,rgba(255,255,255,0));
	background:radial-gradient(center bottom,ellipse farthest-side,#494949,rgba(49,49,49,0) 75%)
}
.sep {
    margin-bottom: 2px;
    height: 2px;
    background: linear-gradient(45deg, rgba(255, 255, 255, 0), rgb(205, 205, 205) 50%, rgba(255, 255, 255, 0)) repeat scroll 0% 0% transparent;
}

.filtreeri0 {
    display: block;
    background-color:transparent;
    position:absolute;
    top: 5px;
    right: -7px;
    width: 160px;
    height: 0px;
    border: solid 0px;
    border-top: 20px solid #FFB733;
    border-left: 20px solid transparent;
}

.filtreerix {
    display: block;
    background-color:transparent;
    position:absolute;
    top: 5px;
    right: -7px;
    width: 130px;
    height: 0px;
    border: solid 0px;
    border-top: 24px solid #606060 ;
    border-left: 24px solid transparent; 
}

.button {
    display:block;
    width: 130px;
    height: 22px;
    border: solid 0px;
    font-family:"Arial",sans-serif;
    font-size:9pt;
    font-weight:bold;
    color: #e0e0e0; 
    cursor:pointer;
    letter-spacing:1px;
    padding:1px 0px 0px 10px;
    background-color:transparent;
    position:absolute;
    top: 5px;
    right: -7px;
    cursor: pointer;
    z-index:1;
}
